use ELD
SHOW TABLES
select * from interests
select * from users where id = '109'
select * from activities where created_by = '79'
select * from user_interests
select * from user_otp
select * from activity_users
select * from friend_requests
select * from friends_list 
select * from users where id = 27
delete from users where id = '88'
57, 61, 62, 64, 65, 79, 80, 81, 82, 83, 
delete from user_interests where user_id = '10' SET SQL_SAFE_UPDATES = '0'
Select * from activities where id ='89'
Select * from activity_invitations
Select * from activity_users where user_id = '43'
Select * from activity_interests
Select * from user_interests

select * from users
insert into friends_list (uuid, sender_id, receiver_id, createdAt,
          updatedAt) values('rer-ee', '27', '14', CURRENT_DATE(), CURRENT_DATE())

insert into friend_requests (sender_id, receiver_id, is_accepted, createdAt,
          updatedAt) values('9', '27', '0', CURRENT_DATE(), CURRENT_DATE())
          
SELECT * from user_interests inner join interests on interests.id=user_interests.interest_id
    where user_interests.user_id = '27' 
SELECT * From activities inner join
    activity_interests on activities.id = activity_interests.activity_id
    inner join interests on activity_interests.interest_id=interests.id
    where activities.id = '60'

CREATE TABLE `friend_requests` (
  `sender_id` int(11) NOT NULL,
  `receiver_id` int(11) NOT NULL,
  `is_accepted` tinyint(1) DEFAULT NULL,
  `createdAt` datetime NOT NULL,
  `updatedAt` datetime NOT NULL
);

CREATE TABLE `friends_list` (
  `uuid` varchar(255) NOT NULL,
  `sender_id` int(11) NOT NULL,
  `receiver_id` int(11) NOT NULL,
  `createdAt` datetime NOT NULL,
  `updatedAt` datetime NOT NULL
);

CREATE TABLE `chat_headers` (
  `id` int(11) NOT NULL,
  `chatName` varchar(255) Null,
  `chatName2` varchar(255) Null,
  `lastMsg` varchar(255) Null,
  `type` varchar(255) Null,
  `userId` int(11) Null,
  `userId2` int(11) Null,
  `roomId` int(11) Null,
  `roomId2` int(11) Null,
  `createdAt` datetime NOT NULL,
  `updatedAt` datetime NOT NULL
);

CREATE TABLE `user_otp` (
  `id` int(11) NOT NULL,
  `email` varchar(255) NOT NULL,
  `otp` varchar(255) NOT NULL,
  `otpExpiry` datetime NOT NULL,
  `createdAt` datetime NOT NULL,
  `updatedAt` datetime NOT NULL
);

ALTER TABLE `user_otp`
  ADD PRIMARY KEY (`id`)
  
  ALTER TABLE `user_otp`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
  
  CREATE TABLE `ping` (
  `id` int(11) NOT NULL,
  `ping_by` int(11) NOT NULL,
  `ping_to` int(11) NOT NULL,
  `createdAt` datetime NOT NULL,
  `updatedAt` datetime NOT NULL
);

ALTER TABLE `ping`
  ADD PRIMARY KEY (`id`);
  
  ALTER TABLE `ping`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
  
  insert into chat_headers (chatName, chatName2, type, userId, userId2,
              createdAt, updatedAt) values ('friendFullName', 'myFullName', 
              'person', '888', '999', CURRENT_DATE(),CURRENT_DATE())
              
              select * from chat_headers

    alter table users add fcm_token varchar(255)